.RadListBox_lms {
    color: #000000;
    font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
}

    .RadListBox_lms .rlbButton {
        border-color: #254252;
        color: #ffffff;
        background-color: #447a99;
        padding: 6px;
        border-radius: 4px;
    }

    .RadListBox_lms .rlbButtonAreaTop {
        margin-bottom: 7px;
    }

    .RadListBox_lms .rlbButtonAreaBottom {
        margin-top: 7px;
    }

    .RadListBox_lms .rlbGroup,
    .RadListBox_lms .rlbTemplateContent {
        border-color: #b3d1e1;
        color: #000000;
        background-color: #e3eef4;
    }

    .RadListBox_lms .rlbHeader,
    .RadListBox_lms .rlbFooter {
        padding: 3px 12px;
    }

    .RadListBox_lms .rlbList {
        padding: 0;
    }

    .RadListBox_lms .rlbCheckAllItems {
        padding: 3px 12px;
    }

    .RadListBox_lms .rlbItem {
        padding: 3px 12px;
    }

    .RadListBox_lms .rlbImage {
        margin-left: -4px;
        margin-right: 4px;
        padding: 0;
    }

    .RadListBox_lms .rlbGroup .rlbSelected.rlbDropClueAbove {
        border-top-color: #fff;
    }

    .RadListBox_lms .rlbGroup .rlbSelected.rlbDropClueBelow {
        border-bottom-color: #fff;
    }

    .RadListBox_lms .rlbButton:focus {
        border-color: rgba(18, 32, 40, 0.5);
        box-shadow: inset 0 0 5px rgba(18, 32, 40, 0.5);
    }

    .RadListBox_lms .rlbHovered.rlbItem, .RadListBox_lms .rlbHighlight {
        color: #ffffff;
        background-color: #1b4b66;
    }

    .RadListBox_lms .rlbHovered.rlbButton {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
    }

    .RadListBox_lms .rlbActive.rlbButton {
        border-color: #122028;
        color: #ffffff;
        background-color: #345e76;
        box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
    }

    .RadListBox_lms .rlbItem.rlbSelected {
        color: #ffffff;
        background-color: #ff804d;
    }

    .RadListBox_lms[dir="rtl"] .rlbCheck {
        margin-left: 4px;
        margin-right: -4px;
    }

    .RadListBox_lms[dir="rtl"] .rlbImage {
        margin-left: 4px;
        margin-right: -4px;
    }

    .RadListBox_lms.RadListBoxButtonAreaTop.rlbFixedHeight {
        padding: 20px 0 1.42857em;
    }

        .RadListBox_lms.RadListBoxButtonAreaTop.rlbFixedHeight .rlbButtonAreaTop {
            margin-top: -20px;
        }

    .RadListBox_lms.RadListBoxButtonAreaBottom.rlbFixedHeight {
        padding: 20px 0 1.42857em;
    }

        .RadListBox_lms.RadListBoxButtonAreaBottom.rlbFixedHeight .rlbGroup,
        .RadListBox_lms.RadListBoxButtonAreaBottom.rlbFixedHeight .rlbTemplate {
            margin-top: -20px;
        }